<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center"
    android:id="@+id/gridadapter_LinearLayout"
    android:background="@drawable/button_grid_selector">
        <TextView
            android:id="@+id/gridadapter_Text"
            android:layout_width="66dp"
            android:layout_height="50dp"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:gravity="center"
            />
        <LinearLayout
            android:id="@+id/gridadapter_Image"
            android:layout_width="66dp"
            android:layout_height="50dp"
            android:visibility="gone"
            android:gravity="center">
            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:background="@mipmap/keyboard_delete"
                />
        </LinearLayout>


</LinearLayout>